"Windows Azure Cloud Storage" = "Armazenamento Windows Azure";

/* Azure Login Credentials */
"Storage Account Name" = "Nome da conta de armazenamento";
"Primary Access Key" = "Chave de acesso primária";

"Windows Azure CDN" = "CDN Windows Azure";